Author Topic: Len'en and DXLibrary  (Read 1234 times)

Len'en and DXLibrary
« on: January 17, 2019, 12:53:56 PM »
DXLibrary doesn't seem to work for me...
However I read the instructions here : http://lenen.shoutwiki.com/wiki/Game_Tools_and_Modifications

With the cmd.exe (the command shell), I navigated to the folder DXArchive, and I moved dat.led there.
Then, I have run DxaDecode.exe -K:KisamaMiteiruna dat.led

But then, the black screen of the command shell displayed this message :
?c?w?`?t?@?C???╚?ı?f?R?[?h?\?t?g  Ver1.08

Edit: I discovered it means that DXLibrary is at version 1.08.
But I don't see the files extracted from dat.led! I don't think the DXLibrary works with me...
Please, help me!   :blush:

2nd Edit: It worked, finally, I had to wait, I think.
I'm happy! I hope this will help some people in the future with the same problem!
  :)
« Last Edit: January 17, 2019, 09:09:20 PM by SophieChieko »

Tad Marx Barba

  • Mastermind Behind the Mirror
  • Struggling with my boring life =w=
Re: Len'en and DXLibrary
« Reply #1 on: April 29, 2019, 12:38:07 PM »
That doesn'st help me at all, can you explain how's it is done?  ???